Box2D 2.3.0 A 2D Physics Engine for Games

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Enumerations Enumerator Macros Pages
b2FixtureDef Member List

This is the complete list of members for b2FixtureDef, including all inherited members.

b2FixtureDef() | b2FixtureDef | inline
density | b2FixtureDef |
filter | b2FixtureDef |
friction | b2FixtureDef |
isSensor | b2FixtureDef |
restitution | b2FixtureDef |
shape | b2FixtureDef |
userData | b2FixtureDef |